[CentOS-devel] newer GLIBC 2.23 or higher

Rich Reamer richr410 at yahoo.com
Wed Sep 27 16:38:51 UTC 2017


Hello,


Are you planning for a newer "glibc" update such as to 2.23 or higher for CentOS 6 & 7 on the CentOS road map?

I ask, as it relates to vulnerability CVE-2015-7547.


You can see details about this CVE here:

https://nvd.nist.gov/vuln/detail/CVE-2015-7547


thanks Rich
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos-devel/attachments/20170927/da6ddd5c/attachment.html>


More information about the CentOS-devel mailing list